=== modified file 'doc/en/release-notes/bzr-2.5.txt'
--- doc/en/release-notes/bzr-2.5.txt	2011-12-22 17:45:49 +0000
+++ doc/en/release-notes/bzr-2.5.txt	2012-01-05 16:19:30 +0000
@@ -78,6 +78,11 @@
   of revisions whose ancestry is not obviously on the same developement
   line. (Vincent Ladeuil, #904744)
 
+* Configuration stacks can now use ``StartingPathMatcher`` to select the
+  sections matching a location while respecting the order chosen by the user
+  in the configuration file: from generic sections to specific
+  sections. (Vincent Ladeuil, #832046).
+
 * Not setting ``gpg_signing_key`` or setting it to ``default`` will use the
   user email (obtained from the ``email`` configuration option or its
   default value). (Vincent Ladeuil, Jelmer Vernooij, #904550)
@@ -128,11 +133,6 @@
   of the ``socket``, ``ssl`` and ``urllib`` modules for
   local bzr operations. (Jelmer Vernooij)
 
-* Configuration stacks can now use ``StartingPathMatcher`` to select the
-  sections matching a location while respecting the order chosen by the user
-  in the configuration file: from generic sections to specific
-  sections. (Vincent Ladeuil, #832046).
-
 * Configuration options can be SI units by using ``int_SI_from_unicode`` as
   their ``convert_from_unicode`` helper. (Vincent Ladeuil)
 

